id: d7_materio
label: D7 Materio
description: Drupal 7 materio content migration to Drupal 8.
source_type: Drupal 7
shared_configuration:
  source:
    key: legacy
dependencies:
  enforced:
    module:
      - migrate_plus
      - migrate_tools
      - materio_migrate
